{
  "values": [
    "ornamentum:red_pattern_block_stairs",
    "ornamentum:white_pattern_block_stairs",
    "ornamentum:orange_pattern_block_stairs",
    "ornamentum:magenta_pattern_block_stairs",
    "ornamentum:light_blue_pattern_block_stairs",
    "ornamentum:yellow_pattern_block_stairs",
    "ornamentum:lime_pattern_block_stairs",
    "ornamentum:pink_pattern_block_stairs",
    "ornamentum:gray_pattern_block_stairs",
    "ornamentum:light_gray_pattern_block_stairs",
    "ornamentum:cyan_pattern_block_stairs",
    "ornamentum:purple_pattern_block_stairs",
    "ornamentum:blue_pattern_block_stairs",
    "ornamentum:brown_pattern_block_stairs",
    "ornamentum:green_pattern_block_stairs",
    "ornamentum:black_pattern_block_stairs",
    "ornamentum:white_wool_stairs",
    "ornamentum:orange_wool_stairs",
    "ornamentum:magenta_wool_stairs",
    "ornamentum:light_blue_wool_stairs",
    "ornamentum:yellow_wool_stairs",
    "ornamentum:lime_wool_stairs",
    "ornamentum:pink_wool_stairs",
    "ornamentum:gray_wool_stairs",
    "ornamentum:light_gray_wool_stairs",
    "ornamentum:cyan_wool_stairs",
    "ornamentum:purple_wool_stairs",
    "ornamentum:blue_wool_stairs",
    "ornamentum:brown_wool_stairs",
    "ornamentum:green_wool_stairs",
    "ornamentum:red_wool_stairs",
    "ornamentum:black_wool_stairs",
    "ornamentum:pool_tiles_stairs",
    "ornamentum:pool_tiles1_stairs",
    "ornamentum:white_bricks_stairs",
    "ornamentum:orange_bricks_stairs",
    "ornamentum:magenta_bricks_stairs",
    "ornamentum:light_blue_bricks_stairs",
    "ornamentum:yellow_bricks_stairs",
    "ornamentum:lime_bricks_stairs",
    "ornamentum:pink_bricks_stairs",
    "ornamentum:gray_bricks_stairs",
    "ornamentum:light_gray_bricks_stairs",
    "ornamentum:cyan_bricks_stairs",
    "ornamentum:purple_bricks_stairs",
    "ornamentum:blue_bricks_stairs",
    "ornamentum:brown_bricks_stairs",
    "ornamentum:green_bricks_stairs",
    "ornamentum:red_bricks_stairs",
    "ornamentum:black_bricks_stairs",
    "ornamentum:ametist_bricks_stairs",
    "ornamentum:purpur_bricks_stairs",
    "ornamentum:smooth_basalt_bricks_stairs",
    "ornamentum:polished_andesite_bricks_stairs",
    "ornamentum:polished_diorite_bricks_stairs",
    "ornamentum:polished_granite_bricks_stairs",
    "ornamentum:lime_glow_block_stairs",
    "ornamentum:white_glow_block_stairs",
    "ornamentum:light_gray_glow_block_stairs",
    "ornamentum:gray_glow_block_stairs",
    "ornamentum:black_glow_block_stairs",
    "ornamentum:brown_glow_block_stairs",
    "ornamentum:red_glow_block_stairs",
    "ornamentum:orange_glow_block_stairs",
    "ornamentum:yellow_glow_block_stairs",
    "ornamentum:green_glow_block_stairs",
    "ornamentum:cyan_glow_block_stairs",
    "ornamentum:light_blue_glow_block_stairs",
    "ornamentum:blue_glow_block_stairs",
    "ornamentum:purple_glow_block_stairs",
    "ornamentum:magenta_glow_block_stairs",
    "ornamentum:pink_glow_block_stairs"
  ]
}